uuid: 60a83c90-ec0c-453d-a0f5-93cf9b410381
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: kPIjtle6zFWxDFqQU5rSNq4Bov31ojFsMyXTwM949vU
id: octavia_local_tasks
theme: octavia
region: header_tabs
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
